Subject: Re: bug#56309: 29.0.50; emacsclient's --frame-parameters option ignored when -t

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 30 Jun 2022 12:11:43 +0200

Eli Zaretskii <[email-masked]> writes:

> That rang a bell, so I looked in the Git history.  It turns out this
> was already part of the patch proposed in bug#24147, which introduced
> the PARAMETERS argument for server-create-tty-frame, but it was
> somehow left out of the changes which were actually applied back then,
> see commit 14fc8a1.

Ah, I must have just missed a merge conflict or something when applying
the patch.  I've pushed the parts that were missing to Emacs 29.

Sean, can you check whether this fixes the problem here?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no